/* CSS Document */
body {
	background-color:#fff;
	background-position:top;
	margin-left: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(images/fond.jpg);
	background-repeat:repeat-x;
}

li {
		padding-top:5px;
}

a:link {
	color:#fff;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #fff;
}
a:hover {
	text-decoration: none;
	color:#bad5ed;
}
a:active {
	text-decoration: none;
	color:#fff;
}

.td_txt{
	background-image:url(images/fond-txt.jpg);
	background-position:top;
	background-repeat:repeat-x;
	background-color:
}

.td_contenu{
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
	color:#000066;
	background-color:#FFFFFF;
	text-align:center;
}

.td_contenu-sans{
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
	color:#666;
}
.td_contenu-sans-b{
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	color:#666;
	text-align:center;
}


.td_contenu-sans-bas-gauche{
	font-size:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
}

.td_contenu-sans-bas-droite{
	font-size:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	text-align:center;
	
}
.td_sousliens{
	font-size:11px;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-bottom: 5PX;
text-align:right;
padding-top:5px;
}

.td_sousliens-etat{
	font-size:11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
}

.txt_titres{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#666666;
}
	

.txt_titres2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#999999;
}

.txt_titres3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	text-align:center;
}
	
.txtimportant{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#990000;
}

.txt-att{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#FF0000;
}	

a.liens3:link {
	color: #fff;
	text-decoration: none;
}
a.liens3:visited {
	text-decoration: none;
	color: #fff;
}
a.liens3:hover {
	color:#bad5ed;
	text-decoration: none;
}
a.liens3:active {
	text-decoration: none;
	color: #fff;
}

a.liens4:link {
	color: #990000;
	text-decoration: none;
}
a.liens4:visited {
	text-decoration: none;
	color: #990000;
}
a.liens4:hover {
	color:#666666;
	text-decoration: none;
}
a.liens4:active {
	text-decoration: none;
	color: #990000;
}


#active_top_link {
  color:#C60;
}